body{background-color:#f9f9f9;font-family:sans-serif;font-size:18px;font-size-adjust:0.5;color:#454545;line-height:1.4;max-width:750px;margin:1em auto;padding:0 10px 0}header,footer{font-size:16px}h2:after,header:after,footer:before{content:'';display:block;border:1px solid#d5d5d5}header:after,footer:before{border:1px solid#808080;margin:.5em 0}a{color:#0051c9}a:visited{color:#7d013e}two-columns{column-count:2}@media(prefers-color-scheme:dark){body{background-color:#222222;color:#eeeeee}a{color:#8db2e5}a:visited{color:#d38a8a}}
